フリーのPHPブログPocketBlog:PocketBlogの動作環境

トップページ > PocketBlog - [インストール]動作環境

サーバー動作環境

フリーのPHPブログPocketBlogを構築するには下記の環境が必要になります。

アプリケーション Apache 1.3.*/2.0.*
PHP 4.2.* 以上
(mbstring 拡張モジュール、GDライブラリを使用可能)
データベース MySQL 4.0.2 以上
PostgreSQL 7.4 以上

一部サーバにおいては正常に動作しない場合がございますことをご了承ください。
※ GDライブラリはPHPでJPEG・PNG・GIFなどの画像処理ができるライブラリです。

クライアント動作環境

動作確認済みのクライアント環境です。

PCブラウザ Microsoft Internet Explorer 6.0 以上
Firefox 3.0 以上
携帯端末 DoCoMoはiモードが利用できる機種
auはEZwebが利用できる機種
SoftBank(旧Vodafone)は
Yahoo!ケータイ(旧Vodafone live!)が利用できる機種
WILLCOMはウェブが利用できる機種

一部ブラウザ・携帯端末においては画面レイアウトがずれてしまう恐れがあります。


インストール方法